import React from 'react';
export default function StatMinus2(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-191.39 234.26-437.37 282-485.11l198 198.24 198-198.24 47.74 47.74zm0-258.5L234.26-695.63 282-743.61l198 198.24 198-198.24 47.74 47.98z" })));
}
